Bug 27269 - missing
Summary: missing
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-12 23:56 UTC by Arenas Belon, Carlo Marcelo
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-12 23:56:11 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Arenas Belon, Carlo Marcelo 2001-02-12 23:56:08 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.2.17-14 i686)


/usr/bin/find is used on the mkinitrd script but findutils is not listed as
a requisite, so if findutils is uninstalled mkinitrd gets broken

Reproducible: Always
Steps to Reproduce:
1. su -l
2. rpm -ev findutils
3. mkinitrd -v -f /boot/initrd-2.2.17-14enterprise.img 2.2.17-14enterprise
	

Actual Results:  /sbin/mkinitrd: find: command not found
/sbin/mkinitrd: find: command not found
/sbin/mkinitrd: find: command not found
/sbin/mkinitrd: find: command not found

Comment 1 Matt Wilson 2001-02-13 00:12:39 UTC
fixed in mkinitrd-3.0.6-1



Note You need to log in before you can comment on or make changes to this bug.